
Figure - Bug #115785
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】部分页面的设置按钮之前有一条小竖线，与UI不符
2023-02-02 15:20 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-07

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101  

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: ST Root cause: UI 适配遗漏。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、查看设置- 蓝牙连接页面

【预期结果】

1、页面显示与UI效果图一致

【实际结果】

1、部分页面的设置按钮之前有一条小竖线，与UI不符

具体页面如下：

1、蓝牙-已连接设备、查看全部设备

2、系统-手势-手势导航

History

#1 - 2023-02-02 19:31 - CD FW 曹覃刚

- Due date set to 2023-02-07

#2 - 2023-02-03 18:40 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

- Root cause set to UI 适配遗漏。

■ Current conclusion

已处理。

■ My analysis
UI 适配遗漏。

■ Next action

测试验证。

#3 - 2023-02-06 11:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

2.6

验证通过

#4 - 2023-02-06 11:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
